#include <bits/stdc++.h>

typedef long long ll;

using namespace std;

int main(){
    ios::sync_with_stdio(0);cin.tie(0);cout.tie(0);
    ll n,k;
    cin>>n>>k;
    ll zbir = 0;
    for(int i=0;i<n;i++) {
    cin>>v[i];
    zbir+=v[i];
    }
    
    cout<<zbir;
    
    
    

    return 0;
}